/*****************************************************************************
 *  FILE   : dcali.h
 *  AUTHOR : Jens Stoye
 *  DATE   : 05/1997
 *  RCS-ID : $Id: dcali.h,v 1.1 1997/07/11 11:15:47 jones Exp jones $
 *****************************************************************************
 *  Prototypes for dcali.c
 *****************************************************************************/
#ifndef DCALI_H
#define DCALI_H

/*****************************************************************************
 * FUNCTION PROTOTYPES
 *****************************************************************************/

/*===========================================================================*/
/* -- DCALIGN --
 * Align sequences (global variable 'seqs') with divide and conquer method
 * (L=='stopsize') and do "windowing" (if W=='windowsize' > 0) */
/*---------------------------------------------------------------------------*/
int dcalign(
  int stopsize, /* maximum length of subsequences to be aligned optimally */
  int windowsize /* size of re-align window placed across each cut */
);

#endif /* DCALI_H */
/****** EOF (dcali.h) ********************************************************/
